#notify:after {
  content: "";
  display: block;
  position: absolute;
  width: 8px;
  height: 8px;
  background: red;
  top: 0;
  right: 0;
  border-radius: 50%;
}

.modal {
  overflow: auto !important;
}

@media (min-width: 768px) {
  .leadnameSmall {
    display: none;
  }

  .leadcompanySmall {
    display: none;
  }

  .leadcompanyLarge {
    display: table-cell;
  }
}

@media (max-width: 768px) {
  .page-titles {
    margin-bottom: -20px;
  }

  .kanban-wrapper {
    margin-left: -55px;
  }

  .leadcompanyLarge {
    display: none;
  }

  .leadcompanySmall {
    display: table-cell;
  }

  .leadnameLarge {
    display: none;
  }

  .mobile-hidden {
    display: none;
  }
}

.badge {
  padding-left: 9px;
  padding-right: 9px;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
}

.label-warning[href],
.badge-warning[href] {
  background-color: #c67605;
}

#lblChatCount {
  font-size: 12px;
  background: #ff0000;
  color: #fff;
  padding: 0 5px;
  vertical-align: top;
  margin-left: -10px;
}

.modal-dialog-overflow {
  overflow-y: initial !important
}

.modal-body-overflow {
  height: 80vh;
  overflow-y: auto;
}

.bg-color-light {
  background-color: #f8f9fa !important;
  /* Default light color for Bootstrap */
}

/* Define custom lighter background colors */
.bg-primary-light {
  background-color: #cfe2ff !important;
  /* Primary */
}

.bg-secondary-light {
  background-color: #e2e3e5 !important;
  /* Secondary */
}

.bg-success-light {
  background-color: #d4edda !important;
  /* Success */
}

.bg-danger-light {
  background-color: #f8d7da !important;
  /* Danger */
}

.bg-warning-light {
  background-color: #fff3cd !important;
  /* Warning */
}

.bg-info-light {
  background-color: #d1ecf1 !important;
  /* Info */
}

.bg-light-light {
  background-color: #fefefe !important;
  /* Light */
}

.bg-dark-light {
  background-color: #d6d8d9 !important;
  /* Dark */
}

.bg-green-light {
  background-color: #B3FFC6 !important;
}

.bg-lime-light {
  background-color: #E6F5B5 !important;
}

.bg-darkgrey-light,
.bg-lightgrey-light {
  background-color: #BFCBD1 !important;
}

.cursor-pointer {
  cursor: pointer;
}

.modal-contentl .rounded {
  border-radius: 10px !important;
}

.modal-content .rounded-top {
  border-top-left-radius: 10px !important;
  /* Adjust the value as needed */
  border-top-right-radius: 10px !important;
  /* Adjust the value as needed */
}

.modal-content .rounded-bottom {
  border-bottom-left-radius: 10px !important;
  /* Adjust the value as needed */
  border-bottom-right-radius: 10px !important;
  /* Adjust the value as needed */
}

.active-border {
  border-bottom: 3px solid #20aee3 !important;
  font-weight: 600 !important
}

.hidden {
  display: none !important;
}

.card-log {
  max-height: 250px !important;
  overflow-y: auto;
}

#commentDiv .mce-container-body {
  display: flex;
  flex-direction: column-reverse;
}

#commentDiv .mce-container {
  border: none !important;
}

#commentDiv .rounded {
  border-radius: 10px !important;
}

@media (min-width: 1200px) {
  .modal-xxl {
    min-width: 95vw !important;
    min-height: 95vh !important;
  }

  .modal-xxl .modal-content {
    min-width: 95vw !important;
    min-height: 95vh !important;
  }

  .card-modal .modal-dialog.modal-xxl {
    padding-top: 0px !important;
  }
}

@media (min-width: 1200px) {
  .modal-xxl {
    min-width: 95vw !important;
    min-height: 95vh !important;
  }

  .modal-xxl .modal-content {
    min-width: 95vw !important;
    min-height: 95vh !important;
  }

  .card-modal .modal-dialog.modal-xxl {
    padding-top: 0px !important;
  }
}

@media (max-width: 768px) {
  .name-box {
    display: none !important;
  }

  .card-description .mr-4 {
    margin-right: 0px !important;
  }

  .w-sm-100 {
    width: 100 !important;
  }
}

.save-edit-sales,
.save-edit-project {
  width: 25px;
  height: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
}

.card-modal .card-left-panel .card-title {
  line-height: 25px !important;
  color: black;
}

.border {
  border: 1.34px solid #dbdce4 !important
}

.border-top-0 {
  border-top: 0 !important;
}

.border-bottom-0 {
  border-bottom: 0 !important;
}

.card-description .x-name {
  font-size: 18px !important;
}

@media (min-width: 992px) {
  .lead_detail .col-lg-9 {
    -ms-flex: 0 0 70%;
    flex: 0 0 70%;
    max-width: 70%;
  }

  .lead_detail .col-lg-3 {
    -ms-flex: 0 0 30%;
    flex: 0 0 30%;
    max-width: 30%;
  }

  .w-sm-100 {
    width: 10%
  }
}

.save-edit-sales i,
.save-edit-project i {
  padding-right: 0px !important;
}

@font-face {
  font-family: 'vsales';
  src: url('/fonts/vsales.ttf') format('ttf');
  font-weight: normal;
  font-style: normal;
}

.lead_detail {
  font-family: 'vsales', sans-serif;
}

.lead_detail .font-weight-bold,
.lead_detail .x-highlight {
  color: black !important
}

.lead_detail .x-name {
  font-size: 14px !important;
}

.lead_detail .font-weight-bolder {
  font-weight: 700 !important
}

.lead_detail .x-title {
  color: #706E6A !important
}

.filter-input {
  border: none;
  background-color: #F1F3F4 !important;
  color: black;
  border-radius: 8px !important;
}

.lead_detail .card-left-panel,
.lead_detail .card-right-panel {
  background-color: #F2F4F7 !important;
}

.page-wrapper {
  background-color: #F5F6F9 !important;
  font-family: 'vsales', sans-serif;
}

.page-titles .breadcrumb {
  text-transform: none !important;
}

.text-black {
  color: black !important;
}

.text-purple {
  color: #6418C3 !important;
}

.task-count {
  font-size: 13px
}

.text-grey {
  color: #AEB3BB !important;
}

.task-statuses .active {
  color: #67757c !important;
}

.lead-search {
  background-color: white !important;
  border-radius: 8px !important;
}

.lead-header-search {
  max-width: unset !important;
  width: 300px !important;
}

.custom-round {
  border-radius: 8px !important;
}

@media (max-width: 400px) {
  #list-page-actions {
    padding-top: 5px !important;
  }

  #header-search {
    width: unset !important;
  }
}

.board-filter {
  min-width: 300px;
  max-width: 300px;
}

.page-titles {
  background: unset !important;
}

.board-title {
  font-size: 21px;
}

.kanban .kanban-wrapper .boards .board .board-heading {
  padding-left: unset !important;
  padding-right: unset !important;
}

.kanban .kanban-wrapper .boards .board {
  width: 280px !important;
}

.kanban .kanban-wrapper .boards .board .board-body {
  background-color: unset !important;
  border-top: unset !important;
}

.kanban-card {
  min-width: unset !important;
  max-width: unset !important;
  background-color: white !important;
  height: 120px !important;
  min-height: unset !important;
  max-height: unset !important;
  padding-left: 15px;
}

.kanban .kanban-wrapper .boards .board .board-body .content {
  padding-left: unset !important;
}

.kanban-card .x-title .x-action-button {
  font-size: 21px !important;
}

.card-company {
  font-size: 14px;
}

.kanban-content .rounded {
  border-radius: 8px !important;
}

.kanban-card .badge {
  font-size: 14px;
  border-radius: 15px !important;
}

.kanban-card .badge .circle {
  width: 6px;
  height: 6px;
}

.assigned .circle {
  width: 30px;
  height: 30px;
}

@media (max-width: 1023px) {
  .kanban-card .d-flex {
    display: flex !important;
  }
}

.board-analytics {
  font-size: 14px;
  font-weight: unset !important;
}

.btn-purple {
  background-color: #6418C3 !important;
  color: white;
}

.board-filters .rounded {
  border-radius: 10px !important;
}

#tasks-view-wrapper {
  height: 65vh;
}

.email-header {
  background-color: #F2F4F7 !important;
  border-bottom:
}

.email-header input,
.email-header .input-group-text,
.email-header .form-control[readonly] {
  border: none !important;
  font-size: 15px !important;
  background-color: #F2F4F7 !important;
}

.log-remarks,
.log-remarks .x-element {
  background-color: #FEF1E1 !important;
}

.staff-reply,
.staff-reply .x-element {
  background-color: #F2F4F7 !important;
}

#canned-response-modal .modal-dialog .modal-body {
  padding-left: 0;
  padding-right: 0;
}

#canned-response-modal .modal-body {
  padding: 0;
}

.canned-category,
.canned-category-new {
  transition: background-color 0.3s ease;
  cursor: pointer;
  font-weight: 500;
  color: black
}

.canned-category:hover,
.canned-category.active,
.canned-category-new {
  background-color: #E5F2FD;
}

.canned-card-header {
  margin-bottom: 0;
  border-bottom: 1px solid rgba(0, 0, 0, .125);
}

.canned-card-header.active {
  background-color: #E5F2FD;
}

.canned-modal-body .btn-outline-primary,
.canned-modal-body .btn-outline-secondary {
  background-color: transparent;
}

.canned-modal-body .btn-outline-primary:hover {
  background-color: #6772e5;
}

.canned-modal-body .btn-outline-secondary:hover {
  background-color: #6c757d;
}

.canned-action-header {
  background-color: #F2F4F7
}

.h-90 {
  height: 90%
}

.response-count {
  font-size: 10px
}